# New ports collection makefile for:    arm-rtems-binutils
# Date created:         12 April 2001
# Whom:                 James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/arm-rtems-binutils/Makefile,v 1.1 2001/04/17 12:42:11 jeh Exp $
#

PORTNAME=	binutils

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	arm-rtems
.include "${.CURDIR}/../i386-rtems-binutils/Makefile"
